BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-27-2009, 01:15 AM   #1 (permalink)
New Member
 
Join Date: Oct 2009
Model: 8520
PIN: N/A
Carrier: starhub
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 8520/ curve

Please Login to Remove!

i have recently bought a 8520 curve but my phone doesnt have the korean language inside. and i've tried putting the korean alx and the cod inside but my shared in motion folder doesnt have an application loader. my phone's version is a 4.6? so what should i do? downgrade my phone to a 4.5 and put the cods and alx in it or should i download the 4.5 multlanguage or the 4.5 eastasian version? somebody help me please
Offline  
Old 10-27-2009, 06:55 AM   #2 (permalink)
BlackBerry Mensa
 
MidnightDraven's Avatar
 
Join Date: Jan 2009
Location: Chester,UK
Model: 9000
PIN: N/A
Carrier: Tesco Mobile
Posts: 9,481
Post Thanks: 2
Thanked 110 Times in 110 Posts
Default

you did not need to post this 3 times in 3 different curve forums.
__________________
~Midnight Draven

"That's it then. Cancel the kitchen scraps for lepers and orphans, no more merciful beheadings... and call off Christmas."
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.